/* 
HTML5 Reset Styles
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
article, aside, canvas, details, figcaption, figure, 
end, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}

body {line-height:1;}

article,aside,details,figcaption,figure,
end,hgroup,menu,nav,section {display:block;}

nav ul {list-style:none;}

ul {list-style:none;}
 
blockquote, q {quotes:none;}

em{font-style: italic;}

blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none;}

a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}

/* change colours to suit your needs */
ins {background-color:#ff9; color:#000; text-decoration:none;}

/* change colours to suit your needs */
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}

table {border-collapse:collapse; border-spacing:0;}

/* change border colour to suit your needs */
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}

input, select {vertical-align:middle;}

/* let's clear some floats */
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

/*left shift fix safari and firefox*/

html { min-height: 100%; margin-bottom: 1px; }

html { overflow: -moz-scrollbars-vertical !important; }

/*left shift fix IE */

html { overflow-y: scroll; }

a{text-decoration: none;}

a:focus{outline: none;}

strong{font-weight: bold;}

em{font-style: italic;}


body{font-family: Arial, Helvetica, sans-serif;}

p{color: #66768d;}

.cBoth{clear: both;}

.viewport{width: 960px; margin: 0 auto;}

.tesco-logos{height: 70px; margin: 0px 0px 15px 0px;}

.main-content{}

.main-content ul.menu{height: 39px; border-top: 1px solid #e3e5e8; width: 960px; background-color:#FFFFFF; }

.main-content ul.menu li{float: left; padding-top: 10px;}

.main-content ul.menu li a{background: url("../img/separator.png") no-repeat center right; font-size: 14px; color: #00539f; padding: 9px 8px; border: 1px solid #ffffff; border-bottom: 1px dashed #e3e5e8; line-height:1;}

.main-content ul.menu li a.item1{padding-left: 4px; background-color:#FFFFFF;} 

.main-content ul.menu li a.item7{padding-left: 4px; padding-right: 2px; background: none;}

.main-content ul.menu li a.current, .main-content ul.menu li a:hover{border-bottom: 1px dashed #e3e5e8; background: url("../img/separator.png") no-repeat center right;}

.main-content ul.menu li a.item0{border: none; padding: 0px;}

.main-content ul.menu li a.item1.current {background-color: #f65d62; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item1:hover{background-color: #f65d62; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none; line-height:1;}

.main-content ul.menu li a.item2.current {background-color: #f17522; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item2:hover{background-color: #f17522; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item3.current {background-color: #2d922d; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item3:hover{background-color: #2d922d; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item4.current {background-color: #769a15; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item4:hover{background-color: #769a15; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item5.current {background-color: #46a5df; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item5:hover{background-color: #46a5df; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item6.current {background-color: #645fab; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item6:hover{background-color: #645fab; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item7.current {background-color: #166cbb; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

.main-content ul.menu li a.item7:hover{background-color: #166cbb; color: #ffffff; border: 1px dashed #e3e5e8; background-image:none;}

/* 
.content ul.tabs li a.tab2.current, .content ul.tabs li a.tab2:hover{background-color: #f17522; color: #ffffff;}

.content ul.tabs li a.tab3.current, .content ul.tabs li a.tab3:hover{background-color: #2d922d; color: #ffffff;}

.content ul.tabs li a.tab4.current, .content ul.tabs li a.tab4:hover{background-color: #769a15; color: #ffffff;}

.content ul.tabs li a.tab5.current, .content ul.tabs li a.tab5:hover{background-color: #46a5df; color: #ffffff;}

.content ul.tabs li a.tab6.current, .content ul.tabs li a.tab6:hover{background-color: #645fab; color: #ffffff;}

.content ul.tabs li a.tab7.current, .content ul.tabs li a.tab7:hover{background-color: #166cbb; color: #ffffff;}

*/


.homepage{margin: 75px 35px;}

.homepage .inside{float: left; width: 43%; margin-bottom: 70px;}

.homepage .inside h1{font-size: 16px; color: #00539f; margin-bottom: 35px;}

.homepage .inside h2{font-size: 16px; color: #00539f; margin-bottom: 35px;}

.homepage .inside p{font-size: 13px; line-height: 21px; text-align: justify; }

.homepage .inside p.quote{float: right;}

img.home{float: right;}

.panes{margin-top: -2px;}

.tab .featured{height: 222px; padding-left: 20px; margin-bottom: 50px;}

.featured-title{float: left; width: 280px;}

img.featured-img{float: right; margin: 5px 5px 5px 0px;}

.featured h1{font-size: 18px; color: #ffffff; padding: 20px 40px 20px 0px; border-bottom: 1px dashed #ffffff;}

.featured p{font-size: 15px; color: #ffffff; font-weight: bold; line-height: 20px; margin-top: 10px;}

.charity .featured{background-color: #f65d62;}

.community .featured{background-color: #f17522;}

.environment .featured{background-color: #2d922d;}

.suppliers .featured{background-color: #769a15;}

.health .featured{background-color: #46a5df;}

.people .featured{background-color: #645fab;}

.about .featured{background-color: #166cbb;}

.sidebar{width: 160px; float: left;}


.charity .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #f65d62;}

.community .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #f17522;}

.environment .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #2d922d;}

.suppliers .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #769a15;}

.health .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #46a5df;}

.people .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #645fab;}

.about .sidebar ul li{padding: 3px 0px 8px 0px; border-bottom: 1px dashed #166cbb;}


.charity .sidebar ul li.first{border-top: 1px dashed #f65d62;}

.community .sidebar ul li.first{border-top: 1px dashed #f17522;}

.environment .sidebar ul li.first{border-top: 1px dashed #2d922d;}

.suppliers .sidebar ul li.first{border-top: 1px dashed #769a15;}

.health .sidebar ul li.first{border-top: 1px dashed #46a5df;}

.people .sidebar ul li.first{border-top: 1px dashed #645fab;}

.about .sidebar ul li.first{border-top: 1px dashed #166cbb;}


.charity .sidebar ul li a{font-size: 11px; color: #f65d62;}

.community .sidebar ul li a{font-size: 11px; color: #f17522;}

.environment .sidebar ul li a{font-size: 11px; color: #2d922d;}

.suppliers .sidebar ul li a{font-size: 11px; color: #769a15;}

.health .sidebar ul li a{font-size: 11px; color: #46a5df;}

.people .sidebar ul li a{font-size: 11px; color: #645fab;}

.about .sidebar ul li a{font-size: 11px; color: #166cbb;}


.sidebar ul li a:hover{color: #66768d;}

.tab .inside{width: 770px; float: right; padding-left: 30px;}

.tab .inside h2{font-size: 21px; font-weight: bold; padding-bottom: 10px; margin-bottom: 25px; border-bottom: 1px dashed #dfe1e5;}

.tab .inside h3{font-size: 15px; font-weight: bold; line-height: 25px; margin-bottom: 40px;}

.tab .inside h3.underline{padding-bottom: 10px; margin-bottom: 20px; border-bottom: 1px dashed #dfe1e5; line-height: normal;}

.charity .inside h2, .charity .inside h3{color: #f65d62;}

.charity .inside h3{margin-top: 30px;}

.community .inside h2, .community .inside h3{color: #f17522;}

.environment .inside h2, .environment .inside h3{color: #2d922d;}

.suppliers .inside h2, .suppliers .inside h3{color: #769a15;}

.health .inside h2, .health .inside h3{color: #46a5df;}

.people .inside h2, .people .inside h3{color: #645fab;}

.about .inside h2, .about .inside h3{color: #166cbb;}




.tab .inside p{font-size: 15px; line-height: 25px; margin-bottom: 20px; text-align: justify;}

.charity .inside p.quote{float: right; width: 650px;  font-weight: bold; font-style: italic; margin-bottom: 40px;}

.inside p.centered{font-weight: bold; font-size: 21px; text-align: center;}

span.title{font-size: 13px; font-weight: normal; float: right;}

.inside img{float: left; margin: 30px 30px 30px 0px;}

.inside img.quote{float: none; margin: 0px;}

.inside img.fl-right{float: right; margin: 0px;}

.tab .inside a{font-weight: bold; text-decoration: underline; color: #00539f;}

.tab .inside a:hover{color: #65768f;}

.inside a.scroll{display: block; text-decoration: underline; font-size: 12px; font-weight: bold; margin-bottom: 40px;}

.inside a.scroll:hover{color: #66768d;}

.inside ul, .inside ol{margin-bottom: 30px;}

.inside ul li{padding-left: 25px; font-size: 15px; line-height: 24px; color: #65768f; background: url("../img/tick.png") no-repeat top left;}

.inside ul.float{float: left; margin-right: 100px;}

.inside ol{padding-left: 20px; text-align: justify;}

.inside ol li{font-size: 15px; line-height: 25px; color: #65768f; padding-left: 20px; margin-bottom: 20px; list-style:decimal;}


.end{width: 960px; height: 227px; background: url("../img/footer-bg.jpg") no-repeat top left; margin: 0px 0px 20px; }

.end .lists{float: right; padding: 10px 150px 0px 0px;}

.end .lists .list{float: left; margin: 0px 30px 0px 0px;}

.end h3 {font-family: Arial, Helvetica, sans-serif; background: none repeat scroll 0 0 #393A40; color: #CCCCCC; font-size: 14px; padding-bottom: 0.3em; padding-left: 5px;}

.end p.copyright{font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #cccccc; margin: 55px 0px 0px 20px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .end p.copyright{margin: 80px 0px 0px 20px;}
}

.end li {line-height: 1.3; padding-right: 1em;}

.end a, .end a:link, .end a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 13px; background: none repeat scroll 0 0 #393A40; color: #CCCCCC; display: block; padding: 0.05em 0 0.05em 5px;}

.end a, .end a:link, .end a:visited {background: none repeat scroll 0 0 #393A40; color: #CCCCCC; display: block; padding: 0.05em 0 0.05em 5px;}

.end a:hover, .end a:active, .end a:focus{background-color: #2e2e2f; color: #ffffff;}










